---

#! /zdci/db/releases/20250912161456/lkp-src/jobs/kernel-selftests-sgx.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_memory: 3G
kernel-selftests:
  group: sgx
job_origin: kernel-selftests-sgx.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cfl-e1
tbox_group: lkp-cfl-e1
job_file: "/lkp/jobs/scheduled/lkp-cfl-e1/kernel-selftests-sgx-debian-13-x86_64-20250902.cgz-c407010c166b-20250917-36325-1b5lggj-0.yaml"
id: 462b00c3f140cc7c1f3cc281b27cf4f231953720
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250912161456/lkp-src/hosts/lkp-cfl-e1
model: Coffee Lake-E
nr_node: 1
nr_cpu: 16
memory: 32G
nr_hdd_partitions: 1
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part2"
swap_partitions: LABEL=SWAP
rootfs_partition: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part1"
brand: Intel(R) Xeon(R) E-2278G CPU @ 3.40GHz
ucode: '0x104'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- SATA_AHCI

#! /zdci/db/releases/20250912161456/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250912161456/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250912161456/lkp-src/include/queue/cyclic
commit: c407010c166bcf30f9400bf0a4a4ec81c0149b81

#! /zdci/db/releases/20250912161456/lkp-src/programs/kernel-selftests/include
need_kernel_version:
need_kconfig:
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-kselftests
enqueue_time: 2025-09-17 05:46:32.780850977 +08:00
_rt: "/result/kernel-selftests/sgx/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/c407010c166bcf30f9400bf0a4a4ec81c0149b81"
compiler: gcc-14
head_commit: 2558ba2cde8ddf565e1b56ca71f2afc9238252c8
base_commit: 76eeb9b8de9880ca38696b2fb56ac45ac0a25c6c
branch: linux-devel/devel-hourly-20250914-075019
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250916-221305"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/sgx/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/c407010c166bcf30f9400bf0a4a4ec81c0149b81/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/c407010c166bcf30f9400bf0a4a4ec81c0149b81/vmlinuz-6.15.0-rc4-00003-gc407010c166b
- branch=linux-devel/devel-hourly-20250914-075019
- job=/lkp/jobs/scheduled/lkp-cfl-e1/kernel-selftests-sgx-debian-13-x86_64-20250902.cgz-c407010c166b-20250917-36325-1b5lggj-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-kselftests
- commit=c407010c166bcf30f9400bf0a4a4ec81c0149b81
- intremap=posted_msi
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/c407010c166bcf30f9400bf0a4a4ec81c0149b81/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/c407010c166bcf30f9400bf0a4a4ec81c0149b81/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/c407010c166bcf30f9400bf0a4a4ec81c0149b81/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250905.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/kernel-selftests_20250915.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/kernel-selftests-x86_64-79e8447ec662-1_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250914214147/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cfl-e1/kernel-selftests-sgx-debian-13-x86_64-20250902.cgz-c407010c166b-20250917-36325-1b5lggj-0.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/c407010c166bcf30f9400bf0a4a4ec81c0149b81/vmlinuz-6.15.0-rc4-00003-gc407010c166b"
result_root: "/result/kernel-selftests/sgx/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/c407010c166bcf30f9400bf0a4a4ec81c0149b81/0"
user: lkp

#! /zdci/db/releases/20250915124112/lkp-src/include/site/shz
dequeue_time: 2025-09-17 06:41:47.559643318 +08:00
job_state: finished
loadavg: 1.87 0.58 0.20 3/262 2361
start_time: '1758062671'
end_time: '1758062675'
version: "/lkp/lkp/.src-20250916-221305:e5a92ebbb479-dirty:57c241b9b3b2-dirty"
